@media screen and (max-width: 950px) {

    .container.container--full {
        padding: 0 15px;
    }

    .menu-icon {
        display: block;
    }

    .header-inner {
        position: relative;
        padding: 10px 0;
    }

    .menu-main-menu-container {
        position: absolute;
        top: 100%;
        background: #fff;
        left: -20px;
        width: calc(100% + 40px);
        padding: 0;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
    }

    .menu-main-menu-container ul {
        display: block;
        text-align: center;
    }

    .menu-main-menu-container li {
        margin: 20px 0;
    }

    .header-cta-btn.accent a {
        padding: 5px 15px;
    }

    .header-inner .menu a {
        font-size: 22px;
        line-height: 34px;
    }

    .header-cta-btns a {
        display: inline-block;
        padding: 5px 15px;
        font-size: 14px;
        }

    .header-cta-btns {
        margin-top: 15px;
        gap: 3px;
        flex: 1;
        min-width: 70vw;
    }

    ul.languages {
        margin-top: 20px;
        margin-left: 5px;
    }

    .header-cta-btns a i {
        display: none;
    }

    .menu-main-menu-container.active {
        opacity: 1;
        visibility: visible;
    }

    .website-top-info {
        font-size: 16px;
        padding: 10px 30px;
    }

    section.section1 h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .section2-top-info h2 {
        font-size: 38px;
        line-height: 42px;
    }

    .section3-text h2 {
        font-size: 25px;
        line-height: 40px;
    }

    section.section3 {
        padding: 40px 0;
    }

    .section4-text h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .section4-text p {
        font-size: 18px;
    }

    .section4-text ul {
        column-count: 1;
    }

    .section4-inner {
        flex-direction: column-reverse;
    }

    section.section-feats {
        padding: 45px 0;
    }

    .section-feats-inner {
        display: block;
    }

    .section-feat-item {
        padding: 20px 15px;
    }

    .news-line-inner h2 {
        font-size: 38px;
    }

    .news-items {
        display: block;
    }

    .news-card {
        width: 100%;
        margin-bottom: 30px;
    }

    section.section5 {
        padding: 50px 0;
    }

    h2.h1 {
        font-size: 45px;
        line-height: 50px;
    }

    .section5-text {
        font-size: 24px;
        width: 100%;
    }

    .section5-title {
        width: 100%;
        margin-bottom: 20px;
    }

    .section5-inner {
        display: block;
    }

    section.contact {
        padding: 75px 0;
    }

    .contact-form p {
        margin-top: 40px;
        flex-direction: column;
        gap: 20px;
    }

    .footer-top {
        padding: 30px 0;
    }

    .footer-blocks {
        margin: 30px 0;
        display: block;
    }

    .footer-block {
        margin-bottom: 30px;
    }

    .footer-bottom-inner {
        font-size: 14px;
    }

    .breads.breads-abs {
        left: 0;
        transform: none;
        padding: 15px;
        font-size: 18px;
    }

    .header-img.header-img-lg {
        min-height: 300px;
        align-items: flex-end;
        padding-bottom: 20px;
    }

    .header-text h1 {
        font-size: 40px;
        line-height: 40px;
    }

    .about-top-texts {
        display: block;
        padding: 50px 0;
    }

    .about-top-text {
        margin-bottom: 30px;
        font-size: 18px;
    }

    h2 {
        font-size: 30px;
        line-height: 32px;
    }

    .about-top-text h2 {
        margin-bottom: 10px;
    }

    .about-info {
        display: block;
    }

    .about-info-text h2 {
        margin-bottom: 10px;
    }

    .about-info-text {
        margin-top: 30px;
    }

    .services-bottom {
        padding: 45px 0;
    }

    .about-history-list {
        display: block;
    }

    .about-history-item {
        margin-bottom: 30px;
    }

    .about-history {
        margin-bottom: 50px;
    }

    .about-video iframe {
        max-width: 100%;
    }

    .about-videos-list {
        flex-direction: column;
    }

    .form-page-cta-inner {
        padding: 40px;
    }

    .form-page-cta-text h2 {
        margin-bottom: 30px;
    }

    .form-page-cta {
        margin-bottom: 50px;
    }

    .service-list-inner {
        display: block;
    }

    .services-list-item h3 {
        min-height: auto;
        margin: 15px 0;
    }

    .services-list-item {
        margin-bottom: 40px;
    }

    section.section-tm {
        padding: 50px 0;
    }

    .tm-place {
        flex-direction: column;
    }

    h3 {
        font-size: 24px;
        line-height: 30px;
    }
    
    .sponsors-text-inner {
        padding: 45px 0;
        font-size: 26px;
        line-height: 30px;
    }

    .sponsors-list-inner h2 {
        font-size: 35px;
    }

    .support-list-item {
        max-width: calc(50% - 15px);
    }

    .support-list-items {
        gap: 15px;
        margin-top: 20px;
    }
    
    .blog-post-text {
        font-size: 18px;
    }

    .blog-post-inner {
        padding: 0 20px;
    }
    
    .form-page-col table td:first-child {
        font-size: 20px;
        width: 33% !important;
    }
    
    span.wpcf7-list-item:not(:last-child) {
        width: calc(50% - 5px);
        font-size: 16px;
    }
    
    .contact-form p input[type="submit"] {
        font-size: 20px;
    }
    .website-top-info span {
        line-height: 18px;
    }
    .form-page-inner {
        flex-direction: column;
        gap: 50px;
    }
    html, body {
        font-size: 18px;
    }
    .danate-main-inner table td {
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
        width: 100% !important;
    }
    .footer-block, .footer-block:first-child {
        max-width: calc(50% - 10px);
        font-size: 16px;
    }

    .footer-blocks {
        display: flex;
        justify-content: space-between;
        gap: 20px;
    }

    .footer-block h3 {font-size: 20px;}

    .footer-top-inner {
        display: block;
    }
    
    header, .header-inner .logo + div {
        box-shadow: 0px 6px 6px rgba(0,0,0,0.1);
    }
    .section2-number-text {
        font-size: 18px;
        line-height: 20px;
    }

    .section2-number-title {
        font-size: 32px;
        line-height: 40px;
    }
    
    .services-top-inner {
        font-size: 20px;
        line-height: 26px;
        margin: 30px auto;
    }
    
    .blog-post-inner h1 {
        font-size: 28px;
        line-height: 36px;
    }

    .blog-post-inner h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .blog-post-text {
        font-size: 16px;
    }

    .sticker-img {
        max-width: 200px;
    }

    .event-moving-line-items span {
        padding: 18px 5px;
        font-size: 34px;
    }

    .event-heading {
        flex-direction: column;
    }

    .event-heading-img {
        max-width: 640px;
    }

    .event-heading-info {
        padding: 0 16px;
    }

    .event-heading h1 {
        font-size: 55px;
    }

    .event-heading-links {
        flex-direction: column;
        align-items: stretch;
        text-align: center;
        padding-bottom: 40px;
    }

    .suptitle {
        font-size: 20px;
    }

    .event-text-section-inner h2 {
        font-size: 32px;
    }

    .event-text-section-text:has(p) {
        font-size: 16px;
    }

    .event-text-section {
        padding: 60px 0;
    }

    .event-text-section-text {
        column-count: 1 !important;
    }

    .event-text-section-text p {
        margin-bottom: 30px;
    }

    .event-cta-section h2 {
        font-size: 32px;
    }

    .event-cta-section h3 {
        font-size: 30px;
    }

    .event-cta-section:after, .event-cta-section:before {
        left: 0;
        width: 100%;
        background-position: 50% 0;
        top: -80px;
    }

    .event-cta-section:after {
        background-position: 50% 100%;
        top: 100px;
    }

    .event-partners {
        padding: 50px 0;
    }

    .event-partners-inner h2 {
        font-size: 32px;
    }

    .event-moving-line {
        margin-bottom: 0;
    }

    .partner-img {
        max-width: calc(50% - 10px);
    }

    .partner-imgs--lg .partner-img img {
        height: auto;
    }

    .partner-imgs--lg .partner-img {
        max-width: 100%;
    }

    .partner-imgs {
        margin-bottom: 0;
    }

    .partner-imgs.partner-imgs--lg {
        margin-bottom: 50px;
    }

    .event-gallery {
        padding-top: 0;
        padding-bottom: 100px;
    }

    .footer-blocks {
        flex-direction: column;
    }

    .footer-block {
        margin-bottom: 0;
    }

    .header-bottom-text {
        bottom: 20px;
    }

    .header-img.header-img-lg:has(.header-bottom-text) {
        align-items: center;
    }

    .header-img.header-img-lg:has(.header-bottom-text) .breads {
        width: 100%;
    }

    .events-full-list {
        padding: 50px 0;
    }

    .event-full-list-meta {
        display: none;
    }

    .ann-event-title a {
        font-size: 24px;
    }

    .ann-event-type {
        font-size: 16px;
    }

    .event-full-list-item:not(:last-child) {
        margin-bottom: 40px;
    }

    .event-full-list-meta.mob {
        display: flex;
        margin-top: 10px;
    }

    .event-full-list-meta .event-date-day {
        font-size: 20px;
        color: #000;
        padding-left: 34px;
        background: url('img/icon-cal.svg') 0 50% no-repeat;
        font-weight: 400;
    }

    .event-full-list-meta .event-date-month {
        font-size: 20px;
        font-weight: 400;
        padding-left: 10px;
    }

    .event-full-list-meta {
        max-width: 100%;
        flex-direction: row;
        align-items: center;
    }

    .event-heading-time {
        margin-top: 0;
        font-size: 20px;
        font-weight: 400;
        background-size: contain !important;
        padding-left: 34px;
    }

    .ann-inner h2 {
        font-size: 32px;
    }

    .ann-history {
        padding-top: 75px;
    }

    .ann-history-list {
        padding-top: 75px;
        flex-direction: column;
    }

    .ann-history-info:after, .ann-history-info:before {
        display: none;
    }

    .ann-history-info {
        padding-top: 0;
        margin-top: 20px;
    }

    .ann-history-item:not(:last-child) .ann-history-img2 {
        display: none;
    }

    .ann-founder-img {
        max-width: 60px;
        float: left;
    }

    .ann-founder-text {
        clear: both;
        font-size: 16px;
    }

    .ann-identity {
        padding: 30px 0;
    }

    .ann-identity-imgs {
        padding: 10px 0;
        flex-direction: column;
    }

    .ann-identity-img {
        width: 100%;
    }

    .ann-events {
        padding: 30px 0;
    }

    .ann-events-list {
        flex-direction: column;
        padding-top: 30px;
    }

    .ann-event-item-img {
        margin-bottom: 20px;
    }

    .ann-event-text {
        font-size: 16px;
    }

    .header-left {
        justify-content: space-between;
        width: 100%;
        flex: auto;
    }

    .header-left + .header-cta-btns {
        flex: auto;
        width: calc(100% - 50px);
    }

    .landing-hero-left h1 {
        font-size: 70px;
        width: 100%;
    }

    .landing-hero-inner {
        padding: 180px 20px 50px;
        text-align: center;
    }

    .landing-hero-text {
        max-width: 100%;
        margin-top: 10px;
        font-size: 20px;
    }

    .landing-hero-right a {
        font-size: 32px;
        padding: 20px;
    }

    .land-about-text h2, .land-feat-info-top-info-top-text h2, .land-key-info-inner h2, .land-quotes-inner h2, .finance-block h2, .land-faq-inner h2 {
        font-size: 32px;
    }

    .land-about-feats {
        padding-top: 30px;
    }

    .land-about-feat {
        max-width: 100%;
        padding-bottom: 30px;
    }

    .land-feat-info-top {
        padding: 0;
        gap: 32px;
    }

    .land-feat-info-top-info {
        padding: 0 15px;
    }

    .land-feat-info-top-info-bottom {
        flex-direction: column;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }

    .land-feat-sm {
        width: 100%;
    }

    .land-feat-lg {
        width: calc(50% - 10px);
        font-size: 16px;
    }

    .land-feat-info-feats-lg {
        gap: 20px;
    }

    .land-feat-lg-title {
        font-size: 20px;
        padding: 10px 0;
    }

    .landing-img {
        padding: 45px 0;
    }

    .land-key-info-list {
        padding-top: 35px;
    }

    .testims-list {
        margin-top: 25px;
    }

    .finance-block {
        margin-top: 45px;
        margin-left: 16px;
        margin-right: 16px;
        padding: 40px 20px;
    }

    .finance-block-progress-bar {
        margin: 40px 0px;
    }

    .finance-block-progress-current-text {
        font-size: 20px;
    }

    .finance-block-progress-text {
        padding: 0;
    }

    .finance-block-progress-current-days-left {
        font-size: 16px;
    }

    .finance-block-goal {
        font-size: 50px;
    }

    .finance-block-links {
        margin-top: 50px;
    }

    .finance-block-link-main a {
        padding: 20px 10px;
        font-size: 28px;
    }

    .land-faq-item-q {
        font-size: 24px;
        padding: 20px 30px 20px 0;
    }

    .land-faq-item-q:after, .land-faq-item-q:before {
        width: 30px;
    }
}
